# // CharacterExists < CHAR Array[], CHAR Character, INT Array_length > *         
+
  for Cntr = 0; Cntr < Array_length; Cntr ++
  +
    return 1 [ Array[Cntr] = Character ]
  ;
  else
  +
    return 0
  ;
;
